Results 1 to 2 of 2

Thread: Warning: "PLEASE SELECT SOME UPDATE FILES"

  1. #1
    Junior Member
    Join Date
    Mar 2008
    Posts
    1

    Unhappy Warning: "PLEASE SELECT SOME UPDATE FILES"

    I've been using Spybot for years, but now when I try to update the program, I get the message, "Please select some update files from the list first".

    What list???

    I closed the program and went to the Spybot site and downloaded the latest version and installed it. Before it would even open, it said, "Warning: Please select some update files from the list first".

    Does anybody have an idea of what's going on?? Am I going to have to give up on Spybot? I hate to do that, because it's always been an excellent program!! But if I can't update it, it's going to soon be useless.

    Please help!

    Peg

  2. #2
    Spybot Advisor Team Zenobia's Avatar
    Join Date
    Oct 2005
    Posts
    5,172

    Default

    I closed the program and went to the Spybot site and downloaded the latest version and installed it. Before it would even open, it said, "Warning: Please select some update files from the list first".
    I've never known anybody with the Spybot 2.3 version to get that message.To clarify,which version of Spybot did you install?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •